/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Compress/Zlib.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Compress/Zlib/Zlib.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Compress/Zlib/Zlib.sl
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Compress/Zlib/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/zlib/extralibs.ld
/opt/perl/man/man3/Compress::Zlib.3
